
#gallery_wrap {
	
	}

#big_picture_frame {
	position: relative;
	width: 444px;
	/*background: #F7F7F3;*/
	/*background: #221;*/
	/*border: solid #111 2px;*/
	padding: 1px;
	margin-top: 30px;	
	float: left;
	}

#big_picture_frame img {
	max-width: 440px;
	max-height: 440px;
	border: solid #444 2px;
	padding: 0;
	margin: 0;
	margin-top: 20px;
	}
	
/*
#big_picture {
	width: 420px;
	border: solid #444 2px;
	padding: 0;
	margin: 0;
	}
*/

#thumbnails_wrap {
	margin-left: 30px;
	padding-bottom: 40px;
	
	}
	
.thumbnail_frame {
	position: relative;
	float: left;
	margin: 10px;
	margin-top: 5px;
	width: 165px;
	height: 225px;
	}
	
.thumbnail {	
	max-width: 163px;
	max-height: 153px;
	margin-top: 0;
	border: solid #777 1px;
	
	/* box shadow */
	-moz-box-shadow: 2px 2px 2px #888;
	-webkit-box-shadow: 2px 2px 2px #888;
	box-shadow: 2px 2px 2px #888;
	}

.image_description {
	display: block;
	width: 155;
	background-color: #e1e3e5;
	margin-top: 6px;
	padding: 5px;
	font-family: AmbleRegular;
	color: #333;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	}

#gallery_navigation {
	width: 170px;
	padding-top: 25px;
	/*
	margin-left: auto;
	margin-right: auto;
	*/
	float: right;
	margin-right: 80px;
	clear: both;
	}

#gallery_navigation a{
	color: #66b;
	font-style: italic;
	text-decoration: none;
	padding: 0;
	}

#gallery_navigation span{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	}
	
#gallery_navigation img{
	border: 0;
	}
	
#gallery_previous_page {
	float: left;
	margin-right: 6px;
	}

#gallery_next_page {
	float: right;
	margin-left: 6px;
	}

#gallery_page_info {
	text-align: center; 
	font-weight: bold; 
	color: #555;
	
	}
